uuid: 2a54afb7-caa1-4104-9ce9-343cd41702db
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.paragraphs_pack_node_list
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.paragraphs_pack_node_list
target_entity_type_id: paragraph
target_bundle: paragraphs_pack_node_list
default_langcode: current_interface
language_alterable: true
